body {
    font-family: sans-serif;
}

.tsb {
    font-weight: 600;
}

.tb {
    font-weight: 700;
}

.twr {
    font-weight: 400;
}

.rr {
    font-family:  sans-serif;
    font-weight: 400;
}

.rb {
    font-family:  sans-serif;
    font-weight: 700;
}

.navbar-brand img {

}




/**ckeditor image format css*/

figure {
    padding: 20px 0px;
    text-align: center;
  }

    .image-style-align-left {
    float: left;
    padding-right: 20px;
 }

   .image-style-align-right {
    float: right;
    padding-left: 20px;
 }

  .image-style-side {
    float: right;
    padding-left: 20px;
    max-width: 50%;
}

/**End ckeditor css*/
